.hosting_premium #banner .content {
    position: relative;
    background: url("/library/images/v3/premium-hosting/banner.jpg") no-repeat 0 0;
    height: 320px;
    padding: 22px 0 0 35px;
}
.hosting_premium #banner .content h1 {
    font-size: 60px;
    line-height: 72px;;
    margin: 0 0 1px;
}
.hosting_premium #banner .content h2 {
    font-size: 32px;
    line-height: 38px;;
    margin: 0 0 18px;
    text-shadow: none;
}
.hosting_premium #banner .content h3 {
    color: #fff;
    font-size: 22px;
    line-height: 26px;;
    margin: 0 0 72px;
}
.hosting_premium #banner .content .buttons .btn-30 {
    font-size: 17px;
}
.hosting_premium #banner .content .graphic {
    width: 284px;
    height: 271px;
    background: url("/library/images/v3/premium-hosting/ph-graphic.png") no-repeat 0 0;
    position: absolute;
    bottom: -30px;
    right: 30px;
}

#header .menu_level_2 {
    background: url("/library/images/v3/premium-hosting/btn-sm-special.png") no-repeat scroll left top transparent;
}
.hosting_premium #banner .content .ribbon {
    width: 208px;
    height: 157px;
    background: url("/library/images/v3/premium-hosting/ph-ribbon.png") no-repeat left bottom;
    position: absolute;
    top: 0px;
    right: -9px;
}
.hosting_premium #body h2 {
    font-size: 32px;
    line-height: 30px;
    margin: 0 0 14px;
}
.hosting_premium #body h5 {
    font-size: 17px;
    color: #444;
}
.hosting_premium #body h3 {
    font-size: 24px;
    line-height: 38px;
    margin: 0 0 14px;
}
#body .site_wrap .section.plans_container {
    position: relative;
    background: rgb(41,134,190); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(41,134,190,1) 0%, rgba(76,167,218,1) 54%, rgba(76,167,218,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,134,190,1)), color-stop(54%,rgba(76,167,218,1)), color-stop(100%,rgba(76,167,218,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(41,134,190,1) 0%,rgba(76,167,218,1) 54%,rgba(76,167,218,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(41,134,190,1) 0%,rgba(76,167,218,1) 54%,rgba(76,167,218,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(41,134,190,1) 0%,rgba(76,167,218,1) 54%,rgba(76,167,218,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(41,134,190,1) 0%,rgba(76,167,218,1) 54%,rgba(76,167,218,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2986be', endColorstr='#4ca7da',GradientType=0 ); /* IE6-9 */

}
.plans_container .graphic_cloud {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 183px;
    height: 128px;
    background: url("/library/images/v3/premium-hosting/plans_bg.png") no-repeat right bottom;
}
.plans_container .plans {
    position: relative;
    z-index: 2;
}
.plans .plan {
    float: left;
    width: 220px;
    margin-right: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}
.plans .plan.last {
    margin: 0px;
}
.plans_container h3 {
    color: #fff;
    font-size: 28px !important;
    line-height: 32px !important;
    margin-bottom: 18px !important;
}
#body .plans_container .vat-note {
	color: #fff;
    font-size: 11px;
    text-align: right;
    padding-right: 100px;
    padding-top: 5px;
    margin: 0;
}
.plans .plan .head {
    position: relative;
    height: 260px;
    padding-top: 45px;
    text-align: center;
    color: #fff;	
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    margin: 0 0 10px;
}
.plans .plan.medium .head,
.plans .plan.medium .bottom {
    background: #006697;
}
.plans .plan.large .head,
.plans .plan.large .bottom {
    background: #00496A;
}
.plans .plan.xlarge .head,
.plans .plan.xlarge .bottom {
    background: #8DD003;
}
.plans .plan .head .title,
.plans .plan .bottom .title {
    position: relative;
    z-index: 2;
    display: block;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 38px;
    line-height: 46px;
    margin: 0 0 5px;
}
.plans .plan .head .desc {
    position: relative;
    z-index: 2;
    display: block;
    font-family: "vagrounded-light",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    padding: 0 5px;
    margin: 0 0 15px;
}
.plans .plan .head .price-info {
    padding: 10px 0px;
    background: #DC0049;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
    border-radius: 15px;
    width: 175px;
    margin: 0px auto;
}
.plans .plan .head .price-info .lbl1 {
    display: block;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 3px;
}
.plans .plan .head .price-info .lbl2 {
    position: relative;
    display: block;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    color: #FFBFBF;
}
.plans .plan .head .price-info .lbl2 .price {
    font-size: 21px;
}
.plans .plan .head .price-info .lbl2 .price span {
    font-size: 15px;
}
.plans .plan .head .price-info .lbl2 .line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/library/images/v3/premium-hosting/line.png") no-repeat center;
}			
.plans .plan .head .price-info .lbl3 {
    display: block;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 12px;
}
.plans .plan .head .price-info .lbl3 .price {
	font-size: 33px;
}
.plans .plan .head .price-info .lbl3 .price span {
    font-size: 19px;
}
.plans .plan .head .price-info .lbl4 {
    display: block;
    font-family: "vagrounded-light",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 9px;
}
.plans .plan .head .price-info .vat-disclaimer {
    display: block;
    font-family: "vagrounded-light",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 13px;
}

.plans .plan.xlarge .head .price-info {
	background: #00486B;
}
.plans .plan.xlarge .head .price-info .lbl2 {
    color: #3AA6CC;
}
.plans .plan .head .ribbon {
    position: absolute;
    z-index: 1;
    right: -6px;
    top: -6px;
    width: 150px;
    height: 120px;
}
.plans .plan.medium .head .ribbon {
    background: url("/library/images/v3/premium-hosting/ribbon-ph-medium.png") no-repeat right top;
}
.plans .plan.large .head .ribbon {
    background: url("/library/images/v3/premium-hosting/ribbon-ph-large.png") no-repeat right top;
}
.plans .plan.xlarge .head .ribbon {
    background: url("/library/images/v3/premium-hosting/ribbon-ph-xlarge.png") no-repeat right top;
}
.plans .plan .specs ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}
.plans .plan .specs ul li {
    padding: 2px 5px;
    border-bottom: 1px solid #045778;
    color: #97CBFF;
    font-family: "vagrounded-light",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
}
.plans .plan .specs ul li.last {
	border: none;
}
.plans .plan .specs ul li span {
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 19px;
    color: #fff;
}
.plans .plan .specs .progress-outer {
    background: url("/library/images/v3/general/progress-bar.png") repeat-x left bottom;
    border-radius: 3px;
	display: inline-block;
    height: 13px;
    width: 85px;
	position: relative;
}
.plans .plan .specs .progress-outer .progress-inner {
    background: url("/library/images/v3/general/progress-bar.png") repeat-x left top;
    border-radius: 3px;
    height: 13px;
	position: absolute;
	left: 0;
	top: 0;
}
.plans .plan.medium .specs .progress-outer .progress-inner {
	width: 55px;
}
.plans .plan.large .specs .progress-outer .progress-inner {
	width: 66px;
}
.plans .plan.xlarge .specs .progress-outer .progress-inner {
	width: 100%;
}
.plans .plan .help {
	background: url("/library/images/v3/general/icons/icon-help-white.png") no-repeat 0 0;
    height: 24px;
    width: 24px;
    position: absolute;
    left: -36px;
    top: -5px;
	cursor: pointer;
}
.plans .plan .emv {
	position: relative;
	padding-left: 24px;
}
.plans .plan .emv .help {
	top: 0;
	left: -10px;
}
.plans .plan .action {
    padding: 15px 0 30px 0;
    text-align: center;
    margin: 0px;
}
.plans .plan .action .btn-30 {
	font-size: 17px;
	padding-right: 0px;
	text-align: left;
	width: 145px;
}
.plans .plan .bottom {
	padding: 10px 0px 20px 0;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.plans .plan .bottom .title {
	color: #fff;
	text-align: center;
}
.plans .plan .bottom .price {
	font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	display: block;
}
.plans .plan .bottom .price .price {	
	font-size: 27px;
	display: inline;
}
.plans .plan .bottom .price .price span {
	font-size: 17px;
}
.plans .plan .bottom .vat-disclaimer {
	font-family: "vagrounded-light",Helvetica,Arial,sans-serif;
    font-weight: normal;
	font-size: 12px;
	text-align: center;
	color: #fff;
	display: block;
	margin-bottom: 10px;
}
.plans .plan .bottom .action {
	padding: 0px;
}
.accordion.packages,
.accordion.all_features {
	margin-bottom: 0px;
}
.accordion.packages {
	width: 700px;
	margin-bottom: 0px;
}
.accordion.packages .accordion-heading.main {
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border-bottom: none;
    -moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.accordion.packages .accordion-heading .accordion-toggle {
    line-height: 25px;
    font-weight: normal !important;
    text-decoration: none !important;
    text-transform: none;
    padding: 10px 20px 10px 45px;
    position: relative;
	outline: none;
}
.accordion.packages .accordion-heading.main .accordion-toggle {
    color: #444 !important;
    font-size: 19px;
}
.accordion.packages .accordion-heading.main .accordion-toggle.collapsed {
	border-bottom: 1px solid #aaa;
}
.accordion.packages .accordion-heading.main .accordion-toggle .see-more {
	float: right;
	color: #666 !important;
}
.accordion.packages .accordion-heading .accordion-toggle .icon {
    background-image: url("/library/images/v3/general/accordion-graphics.png");
	background-repeat: no-repeat;
    height: 25px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 25px;
}
.accordion.packages .accordion-heading.main .accordion-toggle .icon {
	background-position: 0 0;
}
.accordion.packages .accordion-heading.main .accordion-toggle.collapsed .icon {
    background-position: 0 -25px;
}
.accordion.packages .accordion-body {
    display: none;
}
.accordion.packages .accordion.all_features .accordion-heading {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(254,254,254,1) 23%, rgba(231,231,231,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(23%,rgba(254,254,254,1)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,254,254,1) 23%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,254,254,1) 23%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,254,254,1) 23%,rgba(231,231,231,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(254,254,254,1) 23%,rgba(231,231,231,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
	border-bottom: none;
}
.accordion.packages .accordion.all_features .accordion-heading .accordion-toggle {
    color: #777 !important;
    font-size: 17px;
}
.accordion.packages .accordion.all_features .accordion-heading .accordion-toggle .icon {
    background-position: 0 -50px;
}
.accordion.packages .accordion.all_features .accordion-heading .accordion-toggle.collapsed .icon {
    background-position: 0 -75px;
}
.accordion.packages .accordion.all_features .accordion-body {
	border-bottom: 1px solid #ddd;
}
.accordion.packages .accordion.all_features .accordion-body.last {
	border-bottom: none;
}
.accordion.packages .row {
	margin-left: 0px;
}
.accordion.packages .feature {
	background: #7BC0E8;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #fff;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 2px;
}
.accordion.packages .accordion.plans .plan {
	background: #f8f8f8;
	font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	padding: 4px 0px;
	text-align: center;
	color: #444;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	
}
.accordion.packages .accordion.plans .plan .icon {
	display: inline-block;	
    vertical-align: sub;
    height: 18px;
    width: 14px;
	background-image: url("/library/images/v3/premium-hosting/icon-checked.png");
	background-repeat: no-repeat;
}
.accordion.packages .accordion.plans .plan .icon.icon-yes {
    background-position: center;
}
.no_bg {
	background: none !important;
}
.medium-icon-list li {
    margin-bottom: 9px;
}
.medium-icon-list .image {
    height: 100px;
    width: 80px;
    background-image: url("/library/images/v3/premium-hosting/icons-80.png");
    background-repeat: no-repeat;
}
.medium-icon-list .image.sp {
    background-position: -10px 12px;
}
.medium-icon-list .image.lb {
    background-position: -8px -120px;
}
.medium-icon-list .image.scp {
    background-position: -10px -245px;
}
.medium-icon-list .image.gb {
    background-position: -8px -370px;
}
.medium-icon-list .image.udt {
    background-position: -8px -505px;
}
.medium-icon-list .image.ug {
    background-position: -10px -625px;
}
.medium-icon-list .image.ms {
    background-position: -10px -750px;
}
.medium-icon-list .image.apps {
    background-position: -8px -880px;
}
.medium-icon-list .image.dip {
    background-position: -10px -1015px;
}
.medium-icon-list .image.hs {
    background-position: -10px -1144px;
}
.medium-icon-list .content {
    width: 240px !important;
    padding: 0 0 0 10px;
    min-height: 130px;
    margin: 0px;
}
.medium-icon-list li span strong {
    color: #2597d5;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 28px;
}
.box.why_ph {
    margin-right: 36px;
    margin-bottom: 60px;
}
.box.why_ph h3 {
    text-transform: none;
}
.green-items {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}
.green-items li {
    background: url("/library/images/v3/general/tick_green.png") no-repeat 10px 7px;
    padding-left: 35px;
    margin-bottom: 10px;
}
.green-items li strong {
    color: #2597d5;
    font-family: "vagrounded-bold",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 22px;
}
.horizontal_tabs h3 {
    margin-bottom: 0px !important;
    padding-left: 36px;
}
.horizontal_tabs ul.tabs {
    padding-top: 20px !important;
}

.hosting_premium .premium-hosting-pod {
    position: relative;
	background: rgb(68,172,218); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(68,172,218,1) 9%, rgba(0,138,201,1) 51%, rgba(68,172,218,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,rgba(68,172,218,1)), color-stop(51%,rgba(0,138,201,1)), color-stop(100%,rgba(68,172,218,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(68,172,218,1) 9%,rgba(0,138,201,1) 51%,rgba(68,172,218,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(68,172,218,1) 9%,rgba(0,138,201,1) 51%,rgba(68,172,218,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(68,172,218,1) 9%,rgba(0,138,201,1) 51%,rgba(68,172,218,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(68,172,218,1) 9%,rgba(0,138,201,1) 51%,rgba(68,172,218,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44acda', endColorstr='#44acda',GradientType=0 ); /* IE6-9 */
    height: 118px;
    padding: 15px 20px;
    position: relative;
    width: 470px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left: 60px;
	margin-bottom: 36px;
}
.hosting_premium .premium-hosting-pod .icon-ph {
	position: absolute;
	top: -27px;
	right: -82px;
	background: url("/library/images/v3/premium-hosting/ph-pod.png") no-repeat 0 0;
	width: 206px;
	height: 192px;
}
.hosting_premium .premium-hosting-pod h3 {
	color: #fff;
	margin: 0 0 6px !important;
	font-size: 23px !important;
	line-height: 24px !important;
}
.hosting_premium .premium-hosting-pod h4 {
	color: #fff;
	margin: 0 0 12px !important;
	font-size: 16px !important;
	line-height: 20px !important;
}
.hosting_premium .premium-hosting-pod .btn-30 {
	font-size: 17px;
}